Subject: Forum activity on: Two types of Flatten
From: [email-masked]
To: [email-masked]
Date: Tue, 11 Mar 2025 10:50:39 -0000

Dear Adriana calderón,

A new post on the topic "Two types of Flatten" by COD:
---
Yes - I noticed that too. Flatten in the path effects dialog simply means path>object to path. Path>Flatten has a totally different meaning. The difference is Path>Flatten will convert strokes to path first before it performs its boolean magic. This change occured in 1.4. I blew a gasket because of the change but I figured out how to work around it. 
----
Link: http://www.inkscape.org/forums/questions/two-types-of-flatten/#c78641

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.